[Opendnssec-user] OpenDNSSEC 2.1.0 released

Casper Gielen C.Gielen at uvt.nl
Fri Apr 21 10:10:27 CEST 2017


Op 21-04-17 om 09:33 schreef Sebastian Wiesinger:
> * Yuri Schaeffer <yuri at nlnetlabs.nl> [2017-04-20 16:08]:
>>> And on to the next error:
>>> So... yeah
>>
>> Ah! I was wondering why it felt like I fixed those issues already. Here
>> they are:
>> https://github.com/opendnssec/opendnssec/pull/661
>>
>> They're still in a pull request and not released yet.
> 
> Thank you for that, I'll test it.
> 
> So noone really tested migrating a MySQL backed OpenDNSSEC
> installation from 1.4 to 2.x? I'm a bit concerned about this, as there
> are a lot of TLDs using OpenDNSSEC. Do they all still use 1.4? Do they
> not use MySQL? Didn't anyone test this in development?


FYI, I did migrate an installation using mysql from 1.4 to 2.0 using the
packages provided by Debian. It required a bit of fiddling to get the
database converted. The heavy work was done by
https://github.com/opendnssec/opendnssec/tree/develop/enforcer/utils/1.4-2.0_db_convert
but it took me a while to discover those instructions.

-- 
Casper Gielen <cgielen at uvt.nl> | LIS UNIX
PGP fingerprint = 16BD 2C9F 8156 C242 F981  63B8 2214 083C F80E 4AF7

Universiteit van Tilburg | Postbus 90153, 5000 LE
Warandelaan 2 | Telefoon 013 466 4100 | G 236 | http://www.uvt.nl




More information about the Opendnssec-user mailing list